[libav-api] Version of RTSP

Luca Barbato lu_zero at gentoo.org
Fri Aug 2 21:28:56 CEST 2013


On 01/08/13 11:33, Alejandro Páez wrote:
> Hi everyone,
> 
>  
> 
> I need help with avserver, I would like to know which is the version of RTSP
> server. I tried to send a stream to a coship receiver, but I have a problem
> with it.
> 

RTSP 1.0 is the only version existing.

lu



More information about the libav-api mailing list